HttpRequest::getRequestMessage
HttpRequest::getResponseCode
The HttpRequest
PHP Manual

# HttpRequest::getResponseBody

(PECL pecl_http:0.10.0-1.5.5)

HttpRequest::getResponseBody — Get response body

### Description

public string HttpRequest::getResponseBody ( void )

Get the response body after the request has been sent.

If redirects were allowed and several responses were received, the data references the last received response.

### Parameters

### Return Values

Returns a string containing the response body.

HttpRequest::getRequestMessage
HttpRequest::getResponseCode
The HttpRequest
PHP Manual